<?php
$z[0]=Array("field","幼齿小萝莉可爱写真",0,59);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",61,105);
$z[1][4]['name']="description";
$z[2]=Array("field","幼齿小萝莉可爱写真",107,163);
$z[2][4]['name']="title";
$z[3]=Array("field","",165,204);
$z[3][4]['name']="writer";
$z[4]=Array("field","",206,245);
$z[4][4]['name']="source";
$z[5]=Array("field","",247,284);
$z[5][4]['name']="body";
$z[6]=Array("field","",286,326);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320JV3D40-123R.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320JV3ZP-2L28.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320JV40920-349D.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320JV42B0-43444.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320JV44230-55U4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320JV46060-E417.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320JV4L20-IX0.jpg{/dede:img}",328,1166);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q52JQ0640-103P2_lit.jpg",1168,1257);
$z[8][4]['name']="litpic";

?>